Bug 469498 - F10 KDE4 - Okular Default Paper Size is A4 - Cannot override
F10 KDE4 - Okular Default Paper Size is A4 - Cannot override
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdegraphics (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-01 12:13 EDT by Gerald Cox
Modified: 2013-07-10 09:19 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-10 13:53:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 174354 None None None Never
KDE Software Compilation 180280 None None None Never

  None (edit)
Description Gerald Cox 2008-11-01 12:13:37 EDT
Description of problem:  When trying to print a PDF file, printer settings for Okular are "stuck" at A4.  Cannot find way to change default to US Letter.  I did find the method to change the print size for a individual file when requesting to print, however even though I am able to change to US Letter size, when the file is printed, the instructions to the printer are A4, e.g. I get a message on the printer to load A4 paper.  


Version-Release number of selected component (if applicable):

Okular 0.7.2
kdegraphics-4.1.2-4.fc10.x86_64


How reproducible:  Everytime I try to print a PDF


Steps to Reproduce:
1.  Open PDF
2.  Open Print Dialog
3.  Change papersize to US Letter
4.  Print
  
Actual results:
Receive message on printer to Load A4

Expected results: 
File prints with US Letter paper size


Additional info:
Workaround is to use Evince.  Works fine.
Comment 1 Bug Zapper 2008-11-25 23:36:42 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rex Dieter 2008-12-15 07:58:21 EST
This appears to be an upstream bug.  

I think it's already been reported @ bugs.kde.org, I'll see if I can find it.
Comment 3 Steven M. Parrish 2009-01-09 16:06:29 EST
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.

PS: I did check upstream and was unable to find a match.
Comment 4 Gerald Cox 2009-01-10 12:14:44 EST
Opened KDE Bug:  180280
Comment 5 Kevin Kofler 2009-01-10 13:53:14 EST
Thanks, we will continue monitoring this upstream.
Comment 6 Ian Pilcher 2013-07-10 00:03:25 EDT
4 1/2 years later, and this bug is still present.  Wow!

Note You need to log in before you can comment on or make changes to this bug.